<div class="chatContainer">
  <div class="left">
    <div class="top">
        <input type="text" />
        <!--<a href="javascript:;" class="search"></a>-->
    </div>

    <ul class="rooms">
        <li *ngFor="let chat of serverService.chatList" [routerLink]="['/chat', chat?.idRoom]" routerLinkActive="active" class="room">
            <img src="https://s3.postimg.org/yf86x7z1r/img2.jpg" alt="" />
            <!--<span class="icon"><i class="fa fa-comment"></i></span>-->
            <span class="name">{{chat?.nameRoom}}</span>
            <!-- <img src="" alt="" /> avatar -->
            <span class="time">2:09 PM</span>
            <span class="preview">I was wondering...</span>
        </li>
    </ul>

  </div>
  <router-outlet></router-outlet>
</div>

